CREATE TABLE CRST_AP_PAY_SCHEDULE
(
  INVOICE_ID                  NUMBER(15),
  LAST_UPDATED_BY             NUMBER(15),
  LAST_UPDATE_DATE            DATE,
  PAYMENT_CROSS_RATE          NUMBER,
  PAYMENT_NUM                 NUMBER(15),
  AMOUNT_REMAINING            NUMBER,
  CREATED_BY                  NUMBER(15),
  CREATION_DATE               DATE,
  DISCOUNT_DATE               DATE,
  DUE_DATE                    DATE,
  FUTURE_PAY_DUE_DATE         DATE,
  GROSS_AMOUNT                NUMBER,
  HOLD_FLAG                   VARCHAR2(1 BYTE),
  LAST_UPDATE_LOGIN           NUMBER(15),
  PAYMENT_METHOD_LOOKUP_CODE  VARCHAR2(25 BYTE),
  PAYMENT_PRIORITY            NUMBER(2),
  PAYMENT_STATUS_FLAG         VARCHAR2(25 BYTE),
  SECOND_DISCOUNT_DATE        DATE,
  THIRD_DISCOUNT_DATE         DATE,
  BATCH_ID                    NUMBER(15),
  DISCOUNT_AMOUNT_AVAILABLE   NUMBER,
  SECOND_DISC_AMT_AVAILABLE   NUMBER,
  THIRD_DISC_AMT_AVAILABLE    NUMBER,
  ATTRIBUTE1                  VARCHAR2(150 BYTE),
  ATTRIBUTE10                 VARCHAR2(150 BYTE),
  ATTRIBUTE11                 VARCHAR2(150 BYTE),
  ATTRIBUTE12                 VARCHAR2(150 BYTE),
  ATTRIBUTE13                 VARCHAR2(150 BYTE),
  ATTRIBUTE14                 VARCHAR2(150 BYTE),
  ATTRIBUTE15                 VARCHAR2(150 BYTE),
  ATTRIBUTE2                  VARCHAR2(150 BYTE),
  ATTRIBUTE3                  VARCHAR2(150 BYTE),
  ATTRIBUTE4                  VARCHAR2(150 BYTE),
  ATTRIBUTE5                  VARCHAR2(150 BYTE),
  ATTRIBUTE6                  VARCHAR2(150 BYTE),
  ATTRIBUTE7                  VARCHAR2(150 BYTE),
  ATTRIBUTE8                  VARCHAR2(150 BYTE),
  ATTRIBUTE9                  VARCHAR2(150 BYTE),
  ATTRIBUTE_CATEGORY          VARCHAR2(150 BYTE),
  DISCOUNT_AMOUNT_REMAINING   NUMBER,
  ORG_ID                      NUMBER(15),
  GLOBAL_ATTRIBUTE_CATEGORY   VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE1           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE2           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE3           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE4           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE5           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE6           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE7           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE8           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE9           VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE10          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE11          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE12          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE13          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE14          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE15          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE16          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE17          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE18          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE19          VARCHAR2(150 BYTE),
  GLOBAL_ATTRIBUTE20          VARCHAR2(150 BYTE),
  EXTERNAL_BANK_ACCOUNT_ID    NUMBER(15),
  INV_CURR_GROSS_AMOUNT       NUMBER,
  CHECKRUN_ID                 NUMBER(15),
  DUMMY                       CHAR(1),
  INV_BATCH_NAME              VARCHAR2(100),
  INV_NUMBER                  VARCHAR2(100),
  LAST_UPDATED_BY_NAME        VARCHAR2(100),
  CREATED_BY_NAME             VARCHAR2(100),
  ORG_NAME                    VARCHAR2(100),
  BANK_NAME                   VARCHAR2(100),
  BANK_ACC_NAME               VARCHAR2(100)
);